Flash Player requirment on Windows 8

Hi,

I'm runnning Storyline on Windows 8 and up to today it was fine.

Now when I run Storyline I get an error message saying I need Flash Player 10 or higher for Internet Explorer....

On Windows 8 it automatically updates to the latest Flash Player ( Flash Player 11 ) so I cannot manually install Flash Player on Windows 8.

Why do I need Flash Player 10 or Higher for Internet Explorer? I only use Firefox and Chrome.

thanks

26 Replies
Jonas Farnung

Hi All,

I am not an IT expert, but it came to my attention Flash won't be supported forever and might be dying. Are there any plans for other file  formats in future? We want to distribute our LMS on extra computers where it will be difficult to keep browsers and Flash updated. 

Thanks for some input!

Greetings

Jonas

 

Leslie McKerchie

Hi Jonas!

Articulate Storyline lets you publish courses for Flash, HTML5, and the Articulate Mobile Player app. To distribute your published content, upload it to your web server or LMS, then link to the story.html file in the published output. Here’s how Storyline determines which version of your content to display when learners view it.

We have a dedicated team focused on HTML5 as well as dedicated teams focused on playback via the Articulate Mobile Player. While we can't speak to future releases, we are aware of the decisions being made that impact the ability of web browsers to display Flash content and are actively working to make sure that our content will work on all major web browsers.